Classic Widgets Plugin

WordPress recently updated the Widget editor and turn it into a Block widget. I’m still in the progress to update everything to run with the block widget. I run the shop alone so updating all themes will take a lot of time.

In the meantime, please install and activate Classic Widget Editor plugin (URL : https://wordpress.org/plugins/classic-widgets/) so the design will run smoothly without the block widgets.

Make sure to use the classic widget plugin before re-arranging the widgets.

Please let me know if you need any help and I will assist you. You can reach me on Etsy DM or the contact form.

Views: 110